body {
    font-family: 'Inter', sans-serif;
}

.banner {
    position: relative;
    height: 400px;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.banner-text {
    z-index: 1;
}

.banner h1 {
    font-size: 2.5rem;
    font-weight: 900;
}

.banner p {
    font-size: 1.25rem;
}

.renovation-process {
    background-color: #ffffff;
}

.process-item {
    overflow: hidden;
    transition: transform 0.3s;
}

.process-item:hover {
    transform: translateY(-5px);
}

.process-item img {
    border-radius: 12px !important;
}

h3 {
    font-weight: 700;
    color: #333;
    margin-top: 20px;
}

.process-item {
    margin-bottom: 40px; /* Space between sections */
}

.process-image {
    width: 100%;
    height: auto;
    aspect-ratio: 6.7 / 3.7; /* Maintain 6.7:3.7 ratio */
    object-fit: cover; /* Cover to fill the space without distortion */
}

.img-text-content{
    background-color: #eff8ff;
    padding-top: 5%;
    padding-bottom: 5%;
    border-radius: 10px;
}

.img-text-content-alt{
    background-color: #ffffff;
    padding-top: 5%;
    padding-bottom: 5%;
    border-radius: 10px;
}

.rs-faq-part {
    background-color: #f8f9fa; /* Example background color */
    padding: 60px 0;
}
.slider-content {
    text-align: center;
}

.text-muted-alt{
    font-size: 14px;
}